/***** Main Content *****/

div#main-content div.post-header h3{
	float: none;
}

/***** Footer *****/

div#footer-top div#footer-top-col-d ul{
	display: inline;
}

/***** Widgets ******/

div#main-content div.widget-container div.widget-title h4{
	font-size: 16px;
}
div.sidebar div.widget-container h2.title{
	font-size: 16px;
	padding-top: 10px;
}
div.sidebar div.widget-container div.widget-title h2.title{
	padding-top: 3px;
	font-size: 16px;
}
div.sidebar div.widget-container embed{
	margin-left: 4px;
	float: left;
}
div#main-content div.widget-container p.widget-view-all{
	padding: 10px 0;
}

/*** Common Nav (Grey) ***/

div.sidebar div.oak-common-nav-grey div.oak-common-nav ul li.common-nav-item-c{
	height: 40px;
	background: url(../../../images/widgets/ico-common-nav-grey-c.png) no-repeat 30px center;
}

/*** RSS Gallery ***/

div.sidebar div.rss-gallery-item div#pager{
	border-top: none;
}
div.sidebar div#pager a{
	float: left;
}


div#OERStyle {

}


div#OERStyle h3{	
	font-weight:normal !important;
	background:url(../images/bg_oers.png) no-repeat left center;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.6em !important;
	cursor:pointer;
}

div#OERStyle h3 a .classTitle2Lines{
display: inline-block;
	color:#fff !important;
	font-weight:bold;
	padding-right:0;
	padding-top: 12px;
	width: 175px;
	cursor:pointer;
}

div#OERStyle h3 a .classTitle{
	display:inline-block;
	color:#fff !important;
	font-weight:bold;
	padding-right:0px;
	width: 175px;
	cursor:pointer;
}

div#OERStyle h3 a .classDescription {	
	display: inline-block;
	vertical-align:middle;
	padding-left:0px;
	width: 700px;
	cursor:pointer;
	
}
